*,
*::before, *::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  overflow-x: hidden;
}

body {
  font-size: 62.5%;
  font-size: 1.6rem;
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  overflow-x: hidden;
  line-height: 1;
}

img, video {
  max-width: 100%;
  vertical-align: bottom;
}

/* 枠 */
.wrp {
  max-width: 1920px;
  margin: 0 auto;
}
/* 枠 end*/

/* 折り返し */
.br-sp {
    display: none;
  }

  .txt-br {
    display: inline-block;
  }

@media screen and (max-width: 768px) {
  .br-sp {
    display: block;
  }

  .br-pc {
    display: none;
  }
}
/* 折り返し end*/

/* フェードアップ */

/* フェードイン */
.fade-up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(60px);
  transition: all 1s;
}

.is-fade-up {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
/* フェードアップ end*/

/* スライドイン */
.txt-extend {
  -webkit-animation-name: txtExtendAnime;
          animation-name: txtExtendAnime;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  position: relative;
  overflow: hidden;
  opacity: 0;
  transform: translateZ(0);
}

@-webkit-keyframes  txtExtendAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes  txtExtendAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.txt-appear {
  -webkit-animation-name: txtAppear;
          animation-name: txtAppear;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
  display: block;
  transform: translateZ(0);
}

@-webkit-keyframes txtAppear {
  0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
  }
}

@keyframes txtAppear {
  0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
  }
}

.txt-extendLR::before {
  -webkit-animation-name:txtExtendLR;
  animation-name:txtExtendLR;
	-webkit-animation-duration:.8s;
	animation-duration:.8s;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #EA3397;
  transform: translateZ(0);
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes txtExtendLR {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }

  50% {
		transform-origin:left;
		transform:scaleX(1);
	}

	50.001% {
		transform-origin:right;
	}

	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

@keyframes txtExtendLR {
  0% {
    transform-origin: left;
    transform: scaleX(0);
  }

  50% {
		transform-origin:left;
		transform:scaleX(1);
	}

	50.001% {
		transform-origin:right;
	}

	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

.txt-extendLR-trigger, .appear-trigger {
  opacity: 0;
}

.bgextend{
	animation-name:bgextendAnimeBase;
	animation-duration:1s;
	animation-fill-mode:forwards;
	position: relative;
	overflow: hidden;
	opacity:0;
  transform: translateZ(0);
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
}
}

.bgappear{
	animation-name:bgextendAnimeSecond;
	animation-duration:1s;
	animation-delay: 0.6s;
	animation-fill-mode:forwards;
	opacity: 0;
  display: block;
}

@keyframes bgextendAnimeSecond{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}

/*左から右*/
.bgLRextend::before{
	animation-name:bgLRextendAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #EA3397;
  border-top-right-radius: 4.01vw;
  border-bottom-right-radius: 4.01vw;
  overflow: hidden;
  transform: translateZ(0);
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


@keyframes bgLRextendAnime{
	0% {
		transform-origin:left;
		transform:scaleX(0);
	}
	50% {
		transform-origin:left;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:right;
	}
	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

.bgappearTrigger,
.bgLRextendTrigger{
    opacity: 0;
}


.bgLRextend__right::before{
	animation-name:bgLRextendAnimeR;
	animation-duration:1s;
	animation-fill-mode:forwards;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #EA3397;
  border-top-left-radius: 4.01vw;
  border-bottom-left-radius: 4.01vw;
  transform: translateZ(0);
  will-change: transform;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@keyframes bgLRextendAnimeR{
	0% {
		transform-origin:right;
		transform:scaleX(0);
	}
	50% {
		transform-origin:right;
		transform:scaleX(1);
	}
	50.001% {
		transform-origin:left;
	}
	100% {
		transform-origin:left;
		transform:scaleX(0);
	}
}

.bgappearTrigger,
.bgLRextendTrigger__right{
    opacity: 0;
}

/* スライドイン end*/

/* スライダーテキスト */
.slider-txt__container01 {
  width: 113.125vw;
  transform: translateY(2.198vw);
}

.slider-txt__container02 {
  width: 221.1vw;
}

@media screen and (max-width: 768px) {
  .slider-txt__container01 {
    width: 162.32vw;
    transform: translateY(0);
  }

  .slider-txt__container02 {
    width: 317.2vw;
  }
}

/* スライダーテキスト end*/

/* スライダー矢印 */
.slide-arrow {
  position: absolute;
  top: 20.47vw;;
  right: 0;
  width: 9.535vw;
}
/* スライダー矢印 end*/

/* 拡大 */

/* ラインセクション */
.line-sec01 {
  text-align: center;
  margin-bottom: 13.91vw;
}

.line-sec01 .lead {
  font-size: clamp(18px, 2.083vw ,40px);
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 3.906vw;
}

.line-icon__content {
  position: relative;
  overflow: hidden;
  width: 59.17vw;
  margin: auto;
}

.line-icon__content a {
  display: block;
  transition: .7s;
}

.line-icon__content a::after {
  content: '';
    position: absolute;
    top: 30%;
    left: -20%;
    width: 20px;
    height: 40%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes shiny {
  0% { left: -20%; }
  10% { left: 120%; }
  100% { left: 120%; }
}

.line-icon__content a:hover {
  opacity: .7;
}

.change-color {
  background-color: #000;
  color: #fff;
  padding-bottom: 22.86vw;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .line-sec01 {
    padding: 0vw 3.023vw 0;
    margin-bottom: 25.81vw;
  }

  .line-sec01 .lead {
    font-size: clamp(15px, 3.906vw ,30px);
    line-height: 1.677;
    margin-bottom: 11.4vw;
  }

  .line-icon__content {
    width: 100%;
  }

  .change-color {
    padding-bottom: 32.09vw;
    margin-bottom: 0;
  }
}
/* ラインセクション end*/

/* ヘッダー */
.header {
  width: 100vw;
  height: 59.38vw;
  position: relative;
}

.main-vw {
  position: absolute;
  top: 0;
  left: 0;
}

.main-vw__sp {
  display: none;
}

.vw-tag {
  position: absolute;
  top: 21%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  mix-blend-mode: screen;
}

.vw-tag video {
  width: 23.46vw;
  height: 23.46vw;
  object-fit:cover;
	clip-path: circle(50% at 50% 50%);
}


/* キャッチコピー */
.catch-content {
  position: absolute;
  left: 5.26vw;
  bottom: 3.11vw;
  color: #fff;
  z-index: 2;
}

.catch-lead {
  font-size: clamp(20px, 2.083vw ,40px);
  margin-bottom: 1.01vw;
  font-weight: 700;
  line-height: 1.5;
}

.main-catch {
  font-size: clamp(27px, 4.688vw ,90px);
  line-height: 1.444;
  font-weight: 900;
  text-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
/* キャッチコピー */

/* ヘッダー end*/

@media screen and (max-width: 768px) {
  .header {
    width: 100vw;
    height: 217.67vw;
  }

  .main-vw__pc {
    display: none;
  }

  .main-vw__sp {
    display: block;
  }

  .vw-tag {
    top: 40%;
  }

  .vw-tag video {
    width: 50.26vw;
    height: 50.26vw;
    object-fit:cover;
  }

  .catch-content {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25.58vw;
    padding: 0 5.93vw;
  }

  .catch-lead {
    font-size: clamp(20px, 3.906vw ,30px);
    margin-bottom: 3.953vw;
    line-height: 1.429;
  }

  .main-catch {
    font-size: clamp(28px, 7.161vw ,55px);
    line-height: 1.704;
  }
}

/* コンセプト */
.concept {
  background-color: #000;
  margin-bottom: 7.031vw;
  font-weight: 700;
}

.concept-wrp {
  padding: 12.08vw 14.32vw 5.979vw 19.63vw;
  color: #fff;
}

.concept .sec-ttl {
  font-size: clamp(18px, 2.083vw ,40px);
  -webkit-text-stroke: 1px #707070;
  text-stroke: 1px #707070;
  margin-bottom: 2.604vw;
  display: inline-block;
}

.slash {
  padding: 0 1.042vw;
}

.p-ttl__inner {
  margin-bottom: 3.542vw;
}

.p-ttl__sp {
  display: none;
}

.concept .p-ttl,
.concept .p-ttl__pc,
.concept .p-ttl__sp {
  font-size: clamp(27px, 3.906vw ,75px);
  margin-bottom: 2.031vw;
  font-weight: 900;
  text-stroke: 1px #707070;
  -webkit-text-stroke: 1px #707070;
  width: fit-content;
  line-height: 1;
}

.concept .lead_sp {
  display: none;
}

.concept .lead, .concept .lead_pc {
  display: inline-block;
}

.concept .lead,
.concept .lead_pc,
.concept .lead_sp {
  font-size: clamp(18px, 1.563vw ,30px);
  -webkit-text-stroke: 1px #707070;
  font-weight: 700;
  text-stroke: 1px #707070;
  margin-bottom: 1.354vw;
}


@media screen and (max-width: 768px) {
  .concept {
    margin-bottom: 13.261vw;
  }

  .concept-wrp {
    padding: 13.72vw 6.047vw 19.3vw;
  }

  .concept .sec-ttl {
    font-size: clamp(18px, 3.255vw ,25px);
    margin-bottom: 10vw;
  }

  .p-ttl__pc {
    display: none;
  }

  .p-ttl__sp {
    display: block;
  }

  .p-ttl__inner {
    margin-bottom: 10vw;
  }

  .concept .p-ttl,
  .concept .p-ttl__sp {
  font-size: clamp(24px, 5.208vw ,40px);
  margin-bottom: 4.651vw;
}

  .concept .lead_pc {
    display: none;
  }

  .concept .lead_sp {
    display: block;
  }

  .concept .lead,
  .concept .lead_sp {
  font-size: clamp(15px, 3.255vw ,25px);
  margin-bottom: 1.488vw;
  -webkit-text-stroke: 0px #707070;
  text-stroke: 0px #707070;
  display: inline-block;
}

.slider-txt__container {
  width: 162.33vw;
  transform: translateY(2.198vw);
}
}
/* コンセプト end*/

/* 説明 */
.description {
  position: relative;
  margin-bottom: 16.25vw;
}

.slide-circle__right {
  content: "";
  display: block;
  width: 30.94vw;
  height: 27.97vw;
  background-color: #EA3397;
  position: absolute;
  top: 0;
  right: 0;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  z-index: -1;
  transform: translateX(100%);
  transition: 1s
}

.active-right {
  transform: translateX(0%);
  border-top-left-radius: 3.75vw;
  border-bottom-left-radius: 3.75vw;
}

.desc-wrp {
  padding: 0 15.47vw 0 6.146vw;
  margin-bottom: 14.58vw;
}

.desc-wrp .heading {
  font-size: clamp(23px, 2.865vw ,55px);
  font-weight: 900;
  line-height: 1.364;
  margin-bottom: 4.531vw;
}

.desc-item {
  display: flex;
  justify-content: space-between;
}

.desc-list {
  margin-right: 3.802vw;
}

.desc-list .img-box {
  width: 23.59vw;
  margin-bottom: 2.865vw;
}

.desc-list__img__sp {
  display: none;
}

.desc-list .img-box:last-child {
  margin-right: 0;
}

.desc-list .txt-box .txt {
  font-size: clamp(14px, 1.302vw ,25px);
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

.desc-point__container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 16.93vw;
  position: relative;
}

.desc-point__container:last-child {
  margin-bottom: 0;
}

.reverse {
  flex-direction: row-reverse;
  position: relative;
}

.desc-point__container .img-box {
  width: 53.91vw;
  position: relative;
  will-change: transform;
  border-top-right-radius: 4.01vw;
  border-bottom-right-radius: 4.01vw;
  overflow: hidden;
}

.reverse .img-box {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 4.01vw;
  border-bottom-left-radius: 4.01vw;
  overflow: hidden;
}


.desc-list .img-box:nth-of-type(3) {
  margin-right: 0;
}

.desc-point__container:nth-of-type(1)::before,
.desc-point__container:nth-of-type(3)::before {
  content: "";
  display: block;
  width: 0vw;
  height: 0.417vw;
  background-color: #EA3397;
  position: absolute;
  bottom: -4px;
  left: 35.62vw;
  transform: rotate(56deg);
  z-index: 1;
  /* transition: 2.5s;
  transition-timing-function : cubic-bezier(.65,0,.35,1) ; */
  transition: width 1s cubic-bezier(.65,0,.35,1) 1s;
}

.desc-point__container:nth-of-type(1)::after,
.desc-point__container:nth-of-type(3)::after {
  content: "";
  display: block;
  width: 0;
  height: 0.417vw;
  background-color: #EA3397;
  position: absolute;
  bottom: -7px;
  left: 39.79vw;
  transform: rotate(56deg);
  z-index: 1;
  /* transition: 2.5s;
  transition-timing-function : cubic-bezier(.65,0,.35,1) ; */
  transition: width 1s cubic-bezier(.65,0,.35,1) 1s;
}


.desc-point__container:nth-of-type(1).is-width::before, 
.desc-point__container:nth-of-type(3).is-width::before {
  width: 18vw;
}

.desc-point__container:nth-of-type(1).is-width::after,
.desc-point__container:nth-of-type(3).is-width::after {
  width: 18vw;
}

.desc-point__container:nth-of-type(2)::before {
  content: "";
  display: block;
  width: 0;
  height: 0.417vw;
  background-color: #EA3397;
  position: absolute;
  bottom: -37px;
  right: 37.47vw;;
  transform: rotate(-56deg);
  z-index: 1;
  transition: width 1s cubic-bezier(.65,0,.35,1) 1s;
}

.desc-point__container:nth-of-type(2)::after {
  content: "";
  display: block;
  width: 0;
  height: 0.417vw;
  background-color: #EA3397;
  position: absolute;
  bottom: -37px;
  right: 33.47vw;;
  transform: rotate(-56deg);
  z-index: 1;
  transition: width 1s cubic-bezier(.65,0,.35,1) 1s;
}

.desc-point__container:nth-of-type(2).is-width::before,
.desc-point__container:nth-of-type(2).is-width::after {
  width: 18vw;
}

.desc-point__container:nth-of-type(4)::before {
  display: none;
}

.desc-point__container:nth-of-type(4)::after {
  display: none;
}

.desc-point__container .txt-box {
  width: 46.09vw;
  padding: 0 4.245vw 0 1.693vw;
  transform: translateY(-1.083vw);
}

.point-num {
  font-size: clamp(80px, 10.938vw ,210px);
  font-weight: 900;
  /* color: #EA3397; */
  color: transparent;
  -webkit-text-stroke: 1px #EA3397;
  text-stroke: 1px #EA3397;
  width: fit-content;
  position: relative;
  margin-bottom: 4.479vw;
}

.point {
  font-size: clamp(35px, 5.208vw ,100px);
  color: #EA3397;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  position: absolute;
  right: -3.188vw;
  bottom: -1.146vw;
}

.desc-point__container .txt-inner {
  margin-left: 2.489vw;
}

.desc-point__container .heading {
  font-size: clamp(23px, 2.865vw ,55px);
  font-weight: 900;
  margin-bottom: 2.396vw;
  line-height: 1.418;
}

.desc-point__container .txt {
  font-size: clamp(13px, 1.563vw ,30px);
  font-weight: 700;
  line-height: 1.7;
}

@media screen and (max-width: 768px) {
  .description {
    margin-bottom: 24.65vw;
  }

  .slide-circle__right {
    content: "";
    display: block;
    width: 42.334vw;
    height: 63.95vw;
    background-color: #EA3397;
    position: absolute;
    top: 40.65vw;
    transform: translateX(100%);
  }

  .active-right {
    transform: translateX(0%);
    border-top-left-radius: 11.63vw;
    border-bottom-left-radius: 11.63vw;
  }

  .desc-wrp {
    padding: 0 6.279vw 0 ;
    margin-bottom: 31.86vw;
  }

  .desc-wrp .heading {
    font-size: clamp(22px, 5.208vw ,40px);
    line-height: 1.609;
    margin-bottom: 35.12vw;
    text-align: center;
  }

  .desc-item {
    display: flex;
    justify-content: space-between;
  }

  .desc-list {
    margin-right: 0;
  }

  .desc-point__container:nth-of-type(1)::before,
  .desc-point__container:nth-of-type(3)::before {
    display: none;
  }

  .desc-point__container:nth-of-type(1)::after,
  .desc-point__container:nth-of-type(3)::after {
    display: none;
  }

  .desc-point__container:nth-of-type(2)::before {
    display: none;
  }
  
  .desc-point__container:nth-of-type(2)::after {
    display: none;
  }

  .desc-list .img-box:last-child {
    margin-right: 0;
  }

  .desc-list .img-box {
    width: 100%;
    margin-bottom: 9.302vw;
    margin-right: 0;
    padding: 0 6.051vw;
  }

  .desc-list__img__pc {
    display: none;
  }

  .desc-list__img__sp {
    display: block;
  }

.desc-list .txt-box .txt {
  font-size: clamp(17px, 3.255vw ,25px);
  font-weight: 700;
  line-height: 1.667;
  text-align: center;
  }

.desc-item {
  display: flex;
  justify-content: space-between;
}

.desc-point__container {
  display: flex;
  flex-direction: column;
  margin-bottom: 16.05vw;
  background-image: url(../images/wrp.png);
  background-position: 1% -42%;
  background-repeat: no-repeat;
  padding-bottom: 5.814vw;
}

.reverse {
  flex-direction: column;
  /* text-align: right; */
}

.desc-point__container .img-box {
  width: 92.56vw;
  position: relative;
}

.reverse.desc-point__container .img-box {
  margin-left: auto;
  margin-right: 0;
}

.desc-point__container .img-box::before {
  /* content: "";
  display: block; */
  display: none;
}

.reverse .txt-box {
  text-align: right;
}

.desc-point__container .txt-box {
  width: 100vw;
  padding: 0 3.721vw;
  transform: translateY(0);
}

.point-num {
  font-size: clamp(80px, 15.625vw ,120px);
  margin-bottom: 4.479vw;
}

.reverse .point-num {
  margin-left: auto;
  margin-right: 0;
}

.point {
  font-size: clamp(30px, 5.208vw ,100px);
  color: #EA3397;
  right: 0;
  bottom: -1.146vw;
}

.desc-point__container .txt-inner {
  margin-left: 0;
}

.desc-point__container .heading {
  font-size: clamp(25px, 5.208vw ,40px);
  margin-bottom: 5.074vw;
  line-height: 1.667;
}

.desc-point__container .txt {
  font-size: clamp(15px, 3.255vw ,25px);
  line-height: 1.667;
  font-weight: 700;
}
}
/* 説明 end*/

/* メッセージ */
.message {
  margin-bottom: 13.59vw;
  position: relative;
}

.slide-circle__left {
  content: "";
  display: block;
  width: 36.25vw;
  height: 47.55vw;
  background-color: #000;
  position: absolute;
  top: 7.208vw;
  left: 0;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  z-index: -1;
  transform: translateX(-100%);
  transition: 1s
}

.active-left{
  transform: translateX(0%);
  border-top-right-radius: 3.75vw;
  border-bottom-right-radius: 3.75vw;
}

.message .sec-ttl {
  font-size: clamp(65px, 12.917vw ,248px);
  font-weight: 900;
  color: transparent;
	-webkit-text-stroke: 2px #EA3397;
  width: fit-content;
  margin-bottom: 4.479vw;
  margin-left: 9.219vw;
}

.message-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; 
  padding: 0 7.917vw 0 19.01vw;
  margin-bottom: 14.48vw;
}

.message-item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 22.71vw;
  height: 15.16vw;
  background-color: #EA3397;
  border-radius: 2.188vw;
  box-shadow: 0.156vw 0.313vw 0.052vw #7B7B7B;
  text-align: center;
  padding: 0 1.127vw;
  position: relative;
}

.message-item::before {
  content: "";
  display: block;
  width: 22.71vw;
  height: 15.16vw;
  background-color: transparent;
  border: 2px solid #000;
  border-radius: 2.188vw;
  position: absolute;
  top: -0.729vw;
  left: -0.99vw;
}

.message-item:nth-child(1),
.message-item:nth-child(2),
.message-item:nth-child(3) {
  margin-bottom: 2.656vw;
}

.message-item .txt {
  font-size: clamp(12px, 1.458vw ,28px);
  font-weight: 500;
  color: #fff;
  line-height: 1.5;
}

.message .lead {
  /* padding: 0 13.59vw; */
  font-size: clamp(18px, 2.083vw ,40px);
  font-weight: 700;
  line-height: 1.625;
  text-align: center;
  margin-bottom: 32.55vw;
}

.message-img__container {
  padding: 0 6.536vw;
  display: flex;
  position: relative;
}

.message-img01 {
  /* position: absolute; */
  width: 32.55vw;
}

.message-img02 {
  width: 32.55vw;
  position: absolute;
  left: 34.09vw;
  bottom: 16.25vw;
}

.message-img03 {
  width: 32.55vw;
  position: absolute;
  right: 6.536vw;
  bottom: 7.604vw;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .message {
    margin-bottom: 29.3vw;
  }

  .slide-circle__left {
    display: none;
  }

  .message-wrp {
    padding: 6.744vw 0 33.02vw;
    background-color: #000;
  }

  .message .sec-ttl {
    font-size: clamp(72px, 16.927vw ,130px);
    width: 100vw;
    text-align: center;
    padding: 0 5.116vw;
    margin-bottom: 10.23vw;
    margin-left: 0   ;
  }
  
  .message-list {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 0 3.605vw 0;
    margin-bottom: 13.95vw;
  }

  .message-item:nth-child(1),
  .message-item:nth-child(2),
  .message-item:nth-child(3) {
    margin-bottom: 2.326vw;
  }

  .message-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    padding: 2.326vw 0 ;
    margin-bottom: 2.326vw;
  }

  .message-item:last-child {
    margin-bottom: 0;
  }

  .message-item::before {
    display: none;
  }

  .message-item .txt {
    font-size: clamp(16px, 3.255vw ,25px);
    font-weight: 700;
    color: #000;
    line-height: 1.556;
  }

  .message .lead {
    /* padding: 0 13.59vw; */
    font-size: clamp(15px, 3.255vw ,25px);
    font-weight: 500;
    color: #fff;
    line-height: 1.778;
    padding: 0 6.047vw;
    margin-bottom: 0;
  }

  .message-img__container {
    width: 100%;
    padding: 0;
    display: flex;
    position: relative;
    height: 114.42vw;
  }

  .message-img01 {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 57.67vw;
    z-index: 3;
  }

  .message-img02 {
    position: absolute;
    left: auto;
    bottom: auto;
    top: 22.56vw;
    right: -7.907vw;
    width: 57.67vw;
    z-index: 2;
  }

  .message-img03 {
    position: absolute;
    right: auto;
    bottom: auto;
    top: -13.49vw;
    left: 6.047vw;
    width: 57.67vw;
    z-index: 1;
  }
}
/* メッセージ end*/

/* サービス */
.service {
  margin-bottom: 9.792vw;
}

.service .heading {
  font-size: clamp(22px, 2.865vw ,55px);
  font-weight: 900;
  line-height: 1.636;
  text-align: center;
  padding: 0 15.68vw;
  margin-bottom: 5.365vw;
}

.service-container {
  width: 62.97vw;
  margin: 0 auto;
}

.service-img__sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .service {
    margin-bottom: 12.79vw;
  }

  .service .heading {
    font-size: clamp(23px, 5.208vw ,40px);
    line-height: 1.6;
    padding: 0 5.116vw;
    margin-bottom: 12.79vw;
  }

  .service-container {
    width: 95.58vw;
    margin: 0 auto;
    /* padding: 0 2.209vw; */
  }

  .service-img__pc {
    display: none;
  }

  .service-img__sp {
    display: block;
  }
}
/* サービス end*/

/* プライス */
.price {
  padding-top: 5.708vw;
  background-color: #000;
  padding-bottom: 12.6vw;
}

.price-wrp {
  margin-bottom: 9.844vw;
}

.price .sec-ttl {
  font-size: clamp(65px, 12.917vw ,248px);
  font-weight: 900;
  color: transparent;
	-webkit-text-stroke: 2px #EA3397;
  width: fit-content;
  margin-bottom: 16.41vw;
  position: relative;
}

.ruby-content {
  font-size: clamp(18px, 2.083vw ,40px);
  font-weight: 500;
  color: #EA3397;
  position: absolute;
  bottom: -4.188vw;
  left: 50%;
  transform:translateX(-50%);
  -webkit-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  -o-transform:translateX(-50%);
}

.ruby::before {
  content: "";
  display: block;
  width: 6.823vw;
  height: 2px;
  background-color: #EA3397;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  left: -8.099vw;
}

.price-img__sp {
  display: none;
}

.coworking {
  margin-bottom: 10vw;
  position: relative;
}

.price-container {
  padding: 0 3.854vw 0 7.292vw;
  color: #fff;
}

.price-heading__inner {
  margin-bottom: 14.79vw;
  text-align: center;
}

.price-heading {
  font-size: clamp(30px, 2.083vw ,55px);
  font-weight: 900;
  margin-bottom: 2.083vw;
}

.price-heading__lead {
  font-size: clamp(16px, 1.823vw ,35px);
  font-weight: 700;
}

.coworking-container {
  display: flex;
  justify-content: flex-end;
  width: 88.8vw;
  position: relative;
}

.coworking-container .img-box {
  width: 45.63vw;
  position: absolute;
  top: -7.917vw;
  left: 0;
  z-index: 1;
}

.coworking-container .txt-box {
  width: 62.6vw;
  background-color: #575757;
  border-radius: 3.75vw;
  padding: 5.208vw 0 5.468vw;
  position: relative;
}

.coworking-txt__inner {
  padding: 0 4.318vw 0 23.18vw;
}

.coworking-top__area {
  border-bottom: 2px solid #fff;
  padding-bottom: 3.161vw;
}

.coworking-top__area .lead {
  font-size: clamp(13px, 1.563vw ,30px);
  font-weight: 700;
  margin-bottom: 3.003vw;
  white-space: nowrap;
}

.coworking-top__area .coworking-money {
  font-size: clamp(39px, 4.167vw ,80px);
  font-weight: 700;
  font-family: 'Zen Maru Gothic', sans-serif;
  margin-bottom: 2.266vw;
}

.tax-money {
  font-size: clamp(16px, 2.083vw ,40px);
  font-weight: 700;
  font-family: 'Zen Maru Gothic', sans-serif;
}

.first-money {
  font-size: clamp(13px, 1.302vw ,25px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
  text-align: center;
}

.coworking-bottom__area {
  border-bottom: 2px solid #fff;
  padding: 2.671vw 0 2.448vw;
  text-align: center;
}

.coworking-bottom__area .lead {
  font-size: clamp(13px, 1.563vw ,30px);
  font-weight: 700;
  margin-bottom: 0.938vw;
}

.coworking-bottom__area .coworking-money {
  font-size: clamp(38px, 3.646vw ,70px);
  font-weight: 700;
  font-family: 'Zen Maru Gothic', sans-serif;
}

.coworking-bottom__area .tax {
  font-size: clamp(15px, 1.823vw ,35px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
}

.rental {
  position: relative;
  margin-bottom: 10vw;
}

.rental-container {
  display: flex;
  justify-content: flex-end;
  width: 88.8vw;
  position: relative;
}

.rental-container .img-box {
  width: 45.63vw;
  position: absolute;
  top: -7.917vw;
  left: 0;
  z-index: 2;
}

.rental-container .txt-box {
  width: 62.6vw;
  background-color: #575757;
  border-radius: 3.75vw;
  padding: 1.579vw 0 5.168vw;
  position: relative;
}

.rental-txt__inner {
  padding: 0 5.104vw 0  23.18vw;
}

.rental-top__area {
  text-align: center;
  border-bottom: 2px solid #fff;
  padding-bottom: 1.99vw;
}

.rental-top__area__inner {
  padding-left: 3.021vw;
}

.office-a {
  margin-bottom: 1.448vw;
  text-align:  left;
}

.office-b {
  text-align: left;
}

.rental-top__area .rental-money {
  font-size: clamp(29px, 2.865vw ,55px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
  line-height: 1.418;
}

.rental-txt__inner .tax {
  font-size: clamp(15px, 1.823vw ,35px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
}

.rental-bottom__area {
  padding: 2.468vw 0 2.448vw 0;
  border-bottom: 2px solid #fff;
  text-align: center;
}

.rental-bottom__area .lead {
  font-size: clamp(18px, 1.563vw ,30px);
  font-weight: 700;
  margin-bottom: 0.842vw;
}

.rental-bottom__area .rental-money {
  font-size: clamp(35px, 3.646vw ,70px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
}

.bg-room {
  margin-bottom: 10vw;
  position: relative;
}

.bg-room__container {
  display: flex;
  justify-content: flex-end;
  width: 88.8vw;
  position: relative;
}

.bg-room__container .img-box {
  width: 45.63vw;
  position: absolute;
  top: -7.917vw;
  left: 0;
  z-index: 2;
}

.bg-room__container .txt-box {
  width: 62.6vw;
  background-color: #575757;
  border-radius: 3.75vw;
  /* padding: 2.552vw 0 5.168vw; */
  padding: 2.352vw 0 4.968vw;
  position: relative;
}

.bg-room__txt__inner {
  padding: 0 1.563vw 0  23.18vw;
}

.bg-room__top__area {
  text-align: center;
  border-bottom: 2px solid #fff;
  padding-bottom: 2.089vw;
  text-align: left;
}

.bg-room__top__area .bg-room-money {
  font-size: clamp(22px, 2.604vw ,50px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
  line-height: 1.56;
}

.bg-room__top__area .tax {
  font-size: clamp(14px,1.563vw ,30px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
}

.bg-room__bottom__area {
  padding: 2.007vw 0 1.888vw 0;
  border-bottom: 2px solid #fff;
}

.bg-room__lead__inner {
  padding-left: 12.71vw;
}

.bg-room__bottom__area .lead {
  font-size: clamp(15px,1.563vw ,30px);
  font-weight: 700;
  line-height: 1.667;
}


.small-room {
  position: relative;
  margin-bottom: 10vw;
}

.small-room__container {
  display: flex;
  justify-content: flex-end;
  width: 88.8vw;
  position: relative;
}

.small-room__container .img-box {
  width: 45.63vw;
  position: absolute;
  top: -7.917vw;
  left: 0;
  z-index: 2;
}

.small-room__container .txt-box {
  width: 62.6vw;
  background-color: #575757;
  border-radius: 3.75vw;
  /* padding: 2.552vw 0 5.168vw; */
  padding: 2.352vw 0 4.968vw;
  position: relative;
}


.small-room_txt__inner {
  padding: 0 1.563vw 0  23.18vw;
}

.small-room__top__area {
  text-align: center;
  border-bottom: 2px solid #fff;
  padding-bottom: 2.089vw;
  text-align: left;
}

.small-room__top__area .small-room-money {
  font-size: clamp(22px, 2.604vw ,50px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
  line-height: 1.56;
}

.small-room__top__area .tax {
  font-size: clamp(14px,1.563vw ,30px);
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 700;
}

.small-room__bottom__area {
  padding: 2.007vw 0 1.888vw 0;
  border-bottom: 2px solid #fff;
}

.small-room__lead__inner {
  padding-left: 12.71vw;
}

.small-room__bottom__area .lead {
  font-size: clamp(15px,1.563vw ,30px);
  font-weight: 700;
  line-height: 1.667;
}

.circle {
  width: 14.85vw;
  height: 14.85vw;
  border-radius: 50%;
  background-color: #EA3397;
  position: absolute;
  bottom: 4.115vw;
  left: 11.8vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 3;
}

.circle-comment {
  font-size: clamp(11px,1.302vw,25px);
  font-weight: 700;
  line-height: 1.6;
}

.bg-room .circle-comment, .small-room .circle-comment  {
  font-size: clamp(16px,1.823vw,35px);
}

.price-square {
  position: absolute;
  top: 6.741vw;
  left: -3.906vw;
  width: 16.2vw;
  height: 36.41vw;
  background-color: #EA3397;
  border-radius: 3.75vw;
}

.animationR{
  animation-name: animationR;
  animation-duration: 1.5s;
}

@keyframes animationR{
  0% {
    transform-origin: bottom right;
    transform: scale(0);
  }

  100% {
    transform: scale(1, 1);
  }
}

@media screen and (max-width: 768px) {
  .price {
    padding-top: 46.74vw;
    padding-top: 38.74vw;
    padding-bottom: 23.25vw;
  }

  .price-wrp {
    margin-bottom: 10.9vw;
  }

  .price .sec-ttl {
    font-size: clamp(65px, 19.531vw ,150px);
    margin-bottom: 36.98vw;
    position: relative;
  }

  .ruby-content {
    font-size: clamp(18px, 2.083vw ,40px);
    font-weight: 100;
    position: absolute;
    bottom: -8.93vw;
  }

  .price-img__pc {
    display: none;
  }

  .price-img__sp {
    display:block;
  }

  .price-container {
    padding: 0;
    color: #fff;
  }

  .price-heading__inner {
    margin-bottom: 21.16vw;
  }

  .price-heading {
    font-size: clamp(28px, 5.208vw ,40px);
    margin-bottom: 6.047vw;
  }

  .price-heading__lead {
    font-size: clamp(14px, 2.604vw ,20px);
  }

  .coworking {
    margin-bottom: 40vw;
  }

  .coworking-container {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    width:100vw;
    position: relative;
  }

  .coworking-container .img-box {
    width: 100vw;
    position: initial;
    top:0;
    left: 0;
    z-index: 0;
  }

  .coworking-container .txt-box {
    width: 94.19vw;
    border-radius: 10.465vw 0 0 10.465vw;
    padding:10.47vw 0 9.302vw;
    margin-left: auto;
    margin-right: 0;
    position: relative;
    transform: translateY(-12.33vw);
  }

  .coworking-txt__inner {
    padding:0 3.953vw 0 4.186vw;
    text-align: center;
  }

  .coworking-top__area {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 7.907vw;
  }

  .coworking-top__area .lead {
    font-size: clamp(14px, 2.604vw ,20px);
    margin-bottom: 5.116vw;
  }

  .coworking-top__area .coworking-money {
    font-size: clamp(50px, 9.115vw ,70px);
    margin-bottom: 5.116vw;
  }

  .tax-money {
    font-size: clamp(16px, 3.255vw ,25px);
  }

  .first-money {
    font-size: clamp(14px, 2.604vw,20px);
    text-align: center;
  }

  .coworking-bottom__area {
    border-bottom:none;
    padding:0 ;
    text-align: center;
  }

  .coworking-bottom__area .lead {
    font-size: clamp(14px, 2.995vw ,23px);
    margin-bottom: 3.953vw;
  }

  .coworking-bottom__area .coworking-money {
    font-size: clamp(50px, 9.115vw ,70px);
  }

  .coworking-bottom__area .tax {
    font-size: clamp(18px, 3.906vw ,30px);
  }


  .rental {
    margin-bottom: 40vw;
  }

  .rental-container {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    width: 100vw;
    position: relative;
  }

  .rental-container .img-box {
    width: 100vw;
    position: initial;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .rental-container .txt-box {
    width: 94.19vw;
    border-radius: 10.465vw 0 0 10.465vw;
    padding: 8.837vw 0 10.93vw;
    position: relative;
    margin-left: auto;
    margin-right: 0;
    transform: translateY(-12.33vw);
  }

  .rental-txt__inner {
    padding:0 3.953vw 0 4.186vw;
    text-align: center;
  }

  .rental-top__area {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 15.58vw;
  }

  .rental-top__area__inner {
    padding-left: 8.372vw;
    /* padding-right: 7.674vw; */
  }

  .office-a {
    margin-bottom: 5.372vw;
    text-align:  left;
  }

  .office-b {
    text-align: left;
  }

  .rental-top__area .rental-money {
    font-size: clamp(35px, 5.859vw ,45px);
    line-height: 1.286;
  }

  .rental-txt__inner .tax {
    font-size: clamp(18px, 1.823vw ,35px);
  }

  .rental-bottom__area {
    padding: 0;
    border-bottom: none;
    text-align:center;
  }

  .rental-bottom__area .lead {
    font-size: clamp(18px, 2.604vw ,20px);
    margin-bottom: 3.953vw;
  }

  .rental-bottom__area .rental-money {
    font-size: clamp(50px, 9.115vw ,70px);
  }

  .bg-room {
    margin-bottom: 40vw;
    position: relative;
  }

  .bg-room__container {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    width: 100vw;
    position: relative;
  }

  .bg-room__container .img-box {
    width: 100vw;
    position: initial;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .bg-room__container .txt-box {
    width: 94.19vw;
    border-radius: 10.465vw 0 0 10.465vw;
    padding: 15.58vw 0 10.23vw;
    position: relative;
    margin-left: auto;
    margin-right: 0;
    transform: translateY(-12.33vw);
  }

  .bg-room__txt__inner {
    padding: 0 3.953vw 0  4.186vw;
  }

  .bg-room__top__area {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 10.93vw;
    text-align: left;
  }

  .bg-room__top__area .bg-room-money {
    font-size: clamp(24px, 5.208vw ,40px);
    line-height: 1.8;
  }

  .bg-room__top__area .tax {
    font-size: clamp(13px,3.906vw ,30px);
  }

  .bg-room__bottom__area {
    padding:0;
    border-bottom:none;
  }

  .bg-room__lead__inner {
    padding-left: 0;
  }

  .bg-room__bottom__area .lead {
    font-size: clamp(16px,3.255vw,25px);
    line-height: 2.222;
    width: fit-content;
    margin: auto;
  }

  .small-room {
    position: relative;
    margin-bottom: 0vw;
  }

  .small-room__container {
    flex-direction: column;
    width: 100vw;
    position: relative;
  }

  .small-room__container .img-box {
    width: 100vw;
    position: initial;
    top: 0;
    left: 0;
    z-index: 0;
  }

  .small-room__container .txt-box {
    width: 94.19vw;
    border-radius: 10.465vw 0 0 10.465vw;
    padding: 15.58vw 0 10.23vw;
    position: relative;
    margin-left: auto;
    margin-right: 0;
    transform: translateY(-12.33vw);
  }

  .small-room_txt__inner {
    padding: 0 3.953vw 0  4.186vw;
  }

  .small-room__top__area {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 10.93vw;
    text-align: left;
  }

  .small-room__top__area .small-room-money {
    font-size: clamp(24px, 5.208vw ,40px);
    line-height: 1.8;
  }

  .small-room__top__area .tax {
    font-size: clamp(13px,3.906vw ,30px);
  }

  .small-room__bottom__area {
    padding:0;
    border-bottom:none;
  }

  .small-room__lead__inner {
    /* padding-left: 27.76vw;
    padding-right: 23.02vw;
    white-space: nowrap; */
    padding-left: 0;
  }

  .small-room__bottom__area .lead {
    font-size: clamp(16px,3.255vw,25px);
    line-height: 2.222;
    width: fit-content;
    margin: auto;
  }

  .circle {
    /* display: none; */
    width:100%;
    height: 8.605vw;
    border-radius: 8.14vw;
    position: initial;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index:0;
    margin-bottom: 5.581vw;
  }

  .circle-comment {
    font-size: clamp(13px,2.604vw,20px);
    line-height: 1;
  }

  .bg-room .circle-comment, .small-room .circle-comment  {
    font-size: clamp(13px,2.604vw,20px);
  }

  .price-square {
    position: absolute;
    top: 28.14vw;
    left: -10.23vw;
    width: 41.86vw;
    height: 8.372vw;
    border-radius:0 4.416vw 0 0 ;
  }

  .animationR{
    animation-name: animationR;
    animation-duration: 1.5s;
  }
  
  @keyframes animationR{
    0% {
      transform-origin: bottom left;
      transform: scale(0);
    }
  
    100% {
      transform: scale(1, 1);
    }
  }
}
/* プライス end*/

/* マップ */
.map {
  background-color: #000;
  padding-bottom: 6.771vw;
}

.map-wrp {
  padding: 0 7.786vw;
  position: relative;
  z-index: 1;
}

.map-content  iframe {
  width: 62.6vw;
  height: 37.6vw;
  border-radius: 3.75vw;
  z-index: 10;
}

.map-scale__box {
  position: absolute;
  right: 7.786vw;
  top: -7.552vw;
  width: 35.83vw;
  height: 34.64vw;
  background-color: #EA3397;
  border-radius: 3.75vw;
  z-index: -1;
}

.animation {
  animation-name: expansion;
  animation-duration: 1.5s;
}

@keyframes expansion {
  0% {
    transform-origin: bottom left;
    transform: scale(0);
  }

  100% {
    transform: scale(1, 1);
  }
}


@media screen and (max-width: 768px) {
  .map {
    padding-bottom: 10.23vw;
  }

  .map-wrp {
    padding: 0 10.81vw;
  }

  .map-content  iframe {
    width: 100%;
    height: 59.07vw;
    border-radius: 6.744vw;
  }

  .map-scale__box {
    position: absolute;
    right: -16.51vw;
    top: -10.47vw;
    width: 50.23vw;
    height: 59.07vw;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 6.744vw;
    border-top-left-radius: 6.744vw;
  }

  @keyframes expansion {
    0% {
      transform-origin: bottom right;
      transform: scale(0);
    }
  
    100% {
      transform: scale(1, 1);
    }
  }
}
/* マップ end*/

/* フッター */
.footer {
  padding-bottom: 9.531vw;
  background-color: #000;
}

.footer-wrp {
  padding: 0 0 0 9.948vw;
  color: #fff;
}

.footer-wrp p {
  margin-bottom: 1.927vw;
  font-size: clamp(17px,2.083vw ,40px);
  font-weight: 700;
}

.footer-wrp p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .footer {
    padding-bottom: 14.19vw;
  }

  .footer-wrp {
    padding: 0 11.4vw 0 11.4vw;
  }

  .footer-wrp p {
    margin-bottom: 3.488vw;
    font-size: clamp(14px,3.906vw ,30px);
  }

  .footer-wrp p:nth-child(3) {
    line-height: 1.765;
  }

}
/* フッター end*/

